/*
[Contents]

	1 Form Elements

*/

/* Common form
----------------------------------------------------------*/
.common-form {
	line-height: 26px;
}
/* Field */
.common-form .field{
	margin-bottom:10px;
}

.common-form .field label{
	float:left;
}

.common-form .field input{
	clear:left;
}

.common-form .field .field-validation-error{
	float:left;
	display:block;
}

.common-form table {
	width: 100%;
}

.common-form th {
	font-weight: normal;
	width: 100px;
	padding: 5px 5px 5px 0;
	vertical-align: top;
	white-space: nowrap;
}

.common-form td {
	padding: 5px;
}

.common-form label.inline {
	float: left;
	line-height: 13px;
}

/*.common-form input[type="text"],
.common-form input[type="password"] {
	border: 1px solid #BABABA;
	float: left;
	height: 20px;
	line-height: 20px;
	margin-right: 10px;
	padding: 6px 9px;
    width:350px;
}*/



/*.common-form select {
	border: 1px solid #BABABA;
	float: left;
	height: 26px;
	margin-right: 10px;
}

.common-form textarea {
	border: 1px solid #BABABA;
	padding: 4px 9px;
	resize: none;
}*/

.common-form .buttons {
  padding-top:20px;
}

.common-form button {
  float:left;
  margin-right:10px;
}

/* Length */
.common-form input.short {
  width:300px;
}

/* Tip */
.common-form .tip {
	clear: both;
	color: #666;
	display: block;
	font-size: 12px;
	line-height: 1.3;
}
/* Error */
.valid-summary,
.validation-summary-errors {
	color: #F00;
}

.field-validation-error {
	color: #F00;
	line-height: 34px;
}

.input-validation-error {
	color: #F00;
	border-color: #F00 !important;
}

/*RADIO Button styles*/
input[type=radio].css-checkbox {
							display:none;
						}

						input[type=radio].css-checkbox + label.css-label {
							padding-left:25px;
							height:20px; 
							display:inline-block;
							line-height:20px;
							background-repeat:no-repeat;
							background-position: 0 0;
							font-size:17px;
							vertical-align:middle;
							cursor:pointer;

						}

						input[type=radio].css-checkbox:checked + label.css-label {
							background-position: 0 -20px;
						}
						label.css-label {
				background-image:url(../Images/Radio-style.png);
				
				-webkit-touch-callout: none;
				-webkit-user-select: none;
				-khtml-user-select: none;
				-moz-user-select: none;
				-ms-user-select: none;
				user-select: none;
			}
/*RADIO Button styles Ends here*/